Bug 1270786 - [ja_JP] The menu items on the left pane are untranslated on view->UI samples page.
[ja_JP] The menu items on the left pane are untranslated on view->UI samples ...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Pavel Stehlik
reports
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 07:50 EDT by Bhushan Barve
Modified: 2016-02-10 15:13 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 03:10:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bhushan Barve 2015-10-12 07:50:02 EDT
Description of problem: The menu items on the LHS pane on  view->UI samples page on the reports portal are untranslated. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Product version: 6.0.1
build: 20141218_0139

How reproducible:
always

Steps to Reproduce:
1.Launch reports portal
2.Go to view->UI sample page
3.Observe the menu items on the LHS pane.

Actual results:
The menu items are untranslated

Expected results:
The menu items should be translated.

Additional info:
Comment 1 Shirly Radco 2015-11-24 03:10:51 EST
This is a Jasper reports server issue. As we plan to replace it on 4.0 this can be closed.

Note You need to log in before you can comment on or make changes to this bug.